Bug 917630 - rubygem-tzinfo-1.1.0 is available
rubygem-tzinfo-1.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-tzinfo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-04 07:29 EST by Upstream Release Monitoring
Modified: 2016-01-04 00:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 07:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-03-04 07:29:22 EST
Latest upstream release: 0.3.36
Current version in Fedora Rawhide: 0.3.34
URL: http://rubygems.org/api/v1/gems/tzinfo.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-03-12 09:56:08 EDT
Latest upstream release: 0.3.37
Current version in Fedora Rawhide: 0.3.34
URL: http://rubygems.org/api/v1/gems/tzinfo.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-03 09:41:16 EDT
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.3.35
URL: http://rubygems.org/api/v1/gems/tzinfo.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-06-24 04:33:49 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.3.35-1.fc19
URL: http://rubygems.org/api/v1/gems/tzinfo.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-09-26 07:16:19 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.3.37-2.fc20
URL: http://rubygems.org/api/v1/gems/tzinfo.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Josef Stribny 2014-04-17 07:19:30 EDT
Updated to 1.1.0 (built with f21-ruby target in rawhide for now).

Note You need to log in before you can comment on or make changes to this bug.